Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Get a company

GET/shops/{shop_id}/companies/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
shop_idintegerrequired
idintegerrequired
Responses
200

The company

403

Access denied

404

Not a company of this shop's seller

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v2/shops/1/companies/7' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
The company

Was this page helpful?